[General]
Title=Youthful
Artist=99radioSERVICE
Album=Chihayafuru
Composer=
Year=2011
Track=OP
GenreID=-1
Copyright=
Comment=20200222 - Ajout video
Source=1,I,Chihayafuru-OP1.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Nicolas
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Chihayafuru-OP1.mp3
Mat1=Chihayafuru-OP1.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Chihayafuru-OP1.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=2
InPractice=1
Enabled=-1
Locked=0
Sync0=744,761,781,815,841,865,907,934,955,976,996,1073,1096,1116,1160,1181,1202,1244,1266,1289,1309,1332,1421,1445,1465,1487,1507,1576,1602,1623,1666,1734,1756,1775,1798,1814,1836,2075,2095,2137,2169,2251,2276
Sync1=2297,2317,2339,2429,2451,2470,2513,2536,2558,2580,2603,2625,2641,2655,2682,2699,2813,2833,2850,2872,2899,2944,2963,2986,3007,3025,3143,3170,3193,3324,3330,3348,3517,3541,3560,3620,3655,3661,3696,3874,3893
Sync2=3917,3952,3991,4030,4123,4146,4167,4208,4247,4286,4332,4370,4486,4503,4515,4551,4582,4608,4648,4670,4689,4720,4869,4886,4927,4955,4987,5043,5203,5225,5258,5280,5309,5335,5365,5386,5519,5536,5555,5585,5623
Sync3=5662,5716,5758,5773,5799,5844,5873,5896,5931,5952,5977,6018,6040,6063
Font=Arial*18
ActiveColor=#425D3AFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame2
IsFill=0
Preview=1
Fixed=0
LineCount=2
OffsetX=0
OffsetY=-185
NbAnim=0
TextCount=12
Text0=Ka/e/ri/mi/chi wa su/gi/te/i/ku
Text1=su/ko/shi ka/ze ga fu/i/te/i/ru
Text2=Ta/wa/i/na/i ka/i/wa myou ni ta/no/shi/ku/te
Text3=
Text4=I/ma de/mo ka/wa/ra/na/i bo/ku/ra
Text5=ma/chi/a/wa/se/ta a/no ba/sho
Text6=Ki/mi wa ma/da o/bo/e/te/ru no ka/na
Text7=
Text8=I/ma wa chi/ha/ya/fu/ru o/moi mu/ne ni da/i/te
Text9=Me/za/shi/ta sa/ki ni na/ni ga a/ru/n/da
Text10=I/ma na/ra tsu/ka/me/so/u de te wo no/ba/shi/te/mi/ru
Text11=Yu/me no to/chu/u ki/t/to i/tsu/ka ma/ta a/e/ru da/rou
InSync=1

[MP3Music]
NumTracks=0

